@font-face {
    font-family: 'Palanquin';
    src: url('palanquin-bold-webfont.eot');
    src: url('palanquin-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('palanquin-bold-webfont.woff2') format('woff2'),
         url('palanquin-bold-webfont.woff') format('woff'),
         url('palanquin-bold-webfont.ttf') format('truetype'),
         url('palanquin-bold-webfont.svg#palanquinbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Palanquin';
    src: url('palanquin-regular-webfont.eot');
    src: url('palanquin-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('palanquin-regular-webfont.woff2') format('woff2'),
         url('palanquin-regular-webfont.woff') format('woff'),
         url('palanquin-regular-webfont.ttf') format('truetype'),
         url('palanquin-regular-webfont.svg#palanquinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'OpenSansCondensedLight';
    src: url('opensanscondensed-light-webfont.eot');
    src: url('opensanscondensed-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensanscondensed-light-webfont.woff2') format('woff2'),
         url('opensanscondensed-light-webfont.woff') format('woff'),
         url('opensanscondensed-light-webfont.ttf') format('truetype'),
         url('opensanscondensed-light-webfont.svg#open_sans_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}